{
  "id": 3373304,
  "name": "John G. Coon for use of Frank P. Coon, appellant, v. Weil-McLain Company, appellee",
  "name_abbreviation": "Coon v. Weil-McLain Co.",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,919",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 574,
    "ocr_confidence": 0.526,
    "sha256": "05d677d2373e233d6bbac25d15fa364f13b4758531e2b0a4b3298659a4b30271",
    "simhash": "1:1383daf9747d93e0",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John G. Coon for use of Frank P. Coon, appellant, v. Weil-McLain Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Frederic L. Goff, for appellant. Frisch & Frisch, for appellee; Sidney Frisch and Robert E. Corcoran, of counsel."
    ],
    "corrections": "",
    "head_matter": "John G. Coon for use of Frank P. Coon, appellant, v. Weil-McLain Company, appellee.\nGen. No. 30,919.\nJudgment on default. Appeal from order vacating judgment and re-instating cause. Appeal from the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nFrederic L. Goff, for appellant. Frisch & Frisch, for appellee; Sidney Frisch and Robert E. Corcoran, of counsel."
  },
  "file_name": "0611-01",
  "first_page_order": 643,
  "last_page_order": 643
}
